labels:
  sky: 2
  sun: 0
  cloud: 0
  starfield: 0
  water: 2
  lake: 0
  ocean: 0
  pool: 0
  pond: 0
  puddle: 0
  terrain: 2
  rock: 0
  landscape: 0
  cliff: 0
  beach: 0
  valley: 0
  mountain: 0
  vegetation: 2
  tree: 0
  bush: 0
  grass: 0
  plant: 0
  road: 2
  street: 0
  lane: 0
  pavement: 0
  architecture: 2
  building: 0
  bridge: 0
  urban: 0
  rural: 0
  industrial: 0
  prop: 2
  furniture: 0
  home: 0
  interior: 0
  exterior: 0
  food: 0
  tool: 0
  key: 0
  weapon: 2
  gun: 0
  canon: 0
  knife: 0
  sword: 0
  shield: 0
  bat: 0
  character: 2
  male: 0
  female: 0
  animal: 0
  alien: 0
  pet: 0
  vehicle: 2
  car: 0
  bike: 0
  motorbike: 0
  boat: 0
  skateboard: 0
  airplane: 0
  helicopter: 0
  effect: 2
  explosion: 0
  sparks: 0
  smoke: 0
  audio: 2
  fx: 0
  dialogue: 0
  music: 0
  ambience: 0
  foley: 0
  player: 0
  level: 0
  zone: 0
  unlockable: 0
  boss: 0
  avatar: 0
  bonus: 0
  pickup: 0
  health: 0
  boost: 0
  inventory: 0
  ui: 0
  hud: 0
  toon: 0
  photoreal: 0
  abstract: 0
  old: 0
  new: 0
  historical: 0
  retro: 0
  vintage: 0
  antique: 0
  time: 0
  night: 0
  day: 0
  dawn: 0
  dusk: 0
  2d: -1
  3d: -1
  action: -1
  africa: 0
  ambient: -2
  android: -2
  animated: 0
  animation: -1
  armor: -1
  army: -1
  arrow: -2
  atlas: -2
  attack: -2
  bag: -2
  ball: -2
  barrel: -1
  base: -2
  battle: -1
  beast: -1
  billboard: -2
  blood: -1
  box: -1
  brick: 0
  camera: -1
  cartoon: -1
  city: -1
  cloth: -1
  code: -2
  combat: -2
  concrete: 1
  container: -1
  controller: -1
  credits: -2
  damage: -1
  dark: -1
  debug: -3
  destruction: -2
  dirt: 0
  door: -1
  drawing: -0
  editor: -1
  electric: -1
  enemy: -1
  energy: -1
  environment: -1
  fabric: 1
  fantasy: -1
  farm: -1
  fence: -0
  field: -1
  fighter: -2
  fire: -1
  fly: -2
  force: -2
  forest: -1
  glass: -1
  green: -1
  ground: 2
  grunge: -1
  gui: -1
  happy: -2
  hero: -1
  house: 1
  human: -1
  hut: -2
  jet: -2
  language: -2
  laser: -2
  light: -1
  line: -2
  localization: -2
  long: -1
  loop: -0
  low: -1
  lowpoly: -1
  magic: -2
  manager: -2
  marble: -1
  material: 0
  medieval: 0
  menu: -1
  metal: 1
  military: -0
  mine: -2
  mmo: -1
  mobile: -2
  monster: -2
  nature: 1
  normalmap: -2
  npc: -1
  paint: -1
  particles: -1
  pause: -2
  physics: -1
  platform: -1
  police: -2
  procedural: -2
  racing: -2
  red: -0
  rifle: -2
  robot: -1
  ship: -1
  skin: -1
  small: -1
  soft: -1
  soldier: -2
  sound: -1
  space: 0
  sprite: -2
  stone: 1
  table: -2
  tile: 0
  tower: -2
  track: -1
  trailer: -1
  truck: -2
  turret: -1
  wall: 2
  war: -0
  wheel: -2
  window: -1
  wolf: -1
  wood: 1
  yellow: -1
  zombie: -1